CWD=$(pwd)
cd usr/info
if [ -f dir ]; then
    rm dir
fi
if [ -f dir.gz ]; then
    rm dir.gz
fi
for i in *.info.gz
        do
        install-info $i dir
done
cd $CWD

( cd usr/lib ; rm -rf libgtop-2.0.so )
( cd usr/lib ; ln -sf libgtop-2.0.so.7.2.0 libgtop-2.0.so )
( cd usr/lib ; rm -rf libgtop-2.0.so.7 )
( cd usr/lib ; ln -sf libgtop-2.0.so.7.2.0 libgtop-2.0.so.7 )
